Subject: Re: [lojban] Re: [lojban Re: mei (was Pro-Sumti) In-Reply-To 1b9.2d2c53f.2a5a39a

From: [email-masked]
Date: Mon, 8 Jul 2002 09:20:26 EDT

In a message dated 7/7/2002 7:41:41 PM Central Daylight Time, [email-masked] 
writes:

> <<
> >I admit that {le cimei} may be different because I
> >can't see any disaster happening if it is -- yet.
> 
> And what disaster happens if {joi} is equivalent to {piro loi}?
> >>
> 
> I meant {loi} instead of {lei} in the first line 
> >>

I'm not sure what happened here. The answer -- whatever it was -- got lost 
and a piece of another answer was inserted here again. Weird.

I think I let it slide, since I had dealt with it in the paragraph above, and 
several times before.